Subject: Ticket Assigned - DTBC / 9562103924
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 05:44:18 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DTBC / 9562103924 Kenza                    Hi please I need to reschedule the delivery ASAP           09:32 AM, 28th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:32 AM, 28th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:32 AM, 28th Mar                     Kenza                    9562103924           09:32 AM, 28th Mar                     Kenza                    Please please I need you to deliver my furniture today or tomorrow in my new flat which is empty and I don’t have living place now           09:32 AM, 28th Mar                     Kenza                    I can’t stay in empty flat           09:32 AM, 28th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            09:33 AM, 28th Mar                     Kenza                    It was supposed to be delivered yesterday but my building refused deliveries on Sunday           09:34 AM, 28th Mar                     Kenza                    So please please plan the delivery for today or tomorrow ??           09:35 AM, 28th Mar                   Ahmed                   We have checked and we would like to inform you that the order (9562103924) is currently pending with the delivery team well will request the delivery to be reschedule, Kindly get back to us after 24 hours so we can update you with the new delivery date and details.           09:38 AM, 28th Mar                     Kenza                    You told me the same yesterday           09:38 AM, 28th Mar                     Kenza                    Please ramadan will start and I need to get my furniture tomorrow or today           09:39 AM, 28th Mar                     Kenza                    Can I check with the delivery team directly ?           09:39 AM, 28th Mar                     Kenza                    I have their number           09:39 AM, 28th Mar                   Ahmed                   We will make sure to resolve the issue and set your order to be ready for delivery as soon as possible please allow us some time so we can do the needful.           09:42 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4087942